extdefs "/makes/acc_base.def"
def accessory:/accessory_base {
	name:"F2000 360 hp"

	type:"engine"
	shop_type:"engine"

	torque:2000
	cons:1.0


	power:34.6
	handling:1.65
	maint:17.1
	prestige:4.2
}
